# irda-utils

IrDA(TM) (Infrared Data Association) is an industry standard for wireless, infrared communication between devices.
IrDA speeds range from 9600 bps to 4 Mbps, and IrDA can be used by many modern devices including laptops, LAN adapters, PDAs, printers, and mobile phones.

The Linux-IrDA project is a GPL'd implementation, written from scratch, of the IrDA protocols.
Supported IrDA protocols include IrLAP, IrLMP, IrIAP, IrTTP, IrLPT, IrLAN, IrCOMM and IrOBEX.

The irda-utils package contains a collection of programs that enable the use of IrDA protocols.
Most IrDA features are implemented in the kernel, so IrDA support must be enabled in the kernel before any IrDA tools or programs can be used.
Some configuration outside the kernel is required, however, and some IrDA features, like IrOBEX, are actually implemented outside the kernel.

